<component name="libraryTable">
  <library name="Gradle: com.google.android.material:material:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8d50103fd0c2b1ad4c7e7a46d508b46/material-1.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8d50103fd0c2b1ad4c7e7a46d508b46/material-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8d50103fd0c2b1ad4c7e7a46d508b46/material-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8d50103fd0c2b1ad4c7e7a46d508b46/material-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>